Bug 252697 - [NEW PORT]: deskutils/coolreader A legendary FB2/EPUB reader
Summary: [NEW PORT]: deskutils/coolreader A legendary FB2/EPUB reader
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-14 22:55 UTC by Olga Smirnova
Modified: 2021-02-17 18:00 UTC (History)
1 user (show)

See Also:


Attachments
coolreader 3.2.51 (3.92 KB, application/x-shellscript)
2021-01-14 22:55 UTC, Olga Smirnova
no flags Details
coolreader 3.2.52 (5.76 KB, application/x-shellscript)
2021-02-03 20:18 UTC, Olga Smirnova
no flags Details
coolreader 3.2.53 (5.74 KB, application/x-shellscript)
2021-02-17 01:17 UTC, Olga Smirnova
mistresssilvara: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olga Smirnova 2021-01-14 22:55:52 UTC
Created attachment 221583 [details]
coolreader 3.2.51

A lightweight, cross platform open source e-book reader.
Comment 1 Olga Smirnova 2021-02-03 20:18:44 UTC
Created attachment 222140 [details]
coolreader 3.2.52

A new version is available.
Comment 2 Olga Smirnova 2021-02-17 01:17:01 UTC
Created attachment 222506 [details]
coolreader 3.2.53

New version available.
Comment 3 Neel Chauhan freebsd_committer 2021-02-17 18:00:13 UTC
Committed with a few minor formatting changes!
Comment 4 commit-hook freebsd_committer 2021-02-17 18:00:13 UTC
A commit references this bug:

Author: nc
Date: Wed Feb 17 18:00:08 UTC 2021
New revision: 565542
URL: https://svnweb.freebsd.org/changeset/ports/565542

Log:
  New port: deskutils/coolreader A legendary FB2/EPUB reader

  PR:		252697
  Submitted by:	Olga Smirnova <mistresssilvara AT hotmail DOT com>

Changes:
  head/deskutils/Makefile
  head/deskutils/coolreader/
  head/deskutils/coolreader/Makefile
  head/deskutils/coolreader/distinfo
  head/deskutils/coolreader/files/
  head/deskutils/coolreader/files/patch-Greek-code.patch
  head/deskutils/coolreader/pkg-descr
  head/deskutils/coolreader/pkg-plist